import pandas as pd

baseFN = 'train.bert.tsv'
data = pd.read_pickle(baseFN + '_0')
for fileId in range(15):
	data = data.append(pd.read_pickle(baseFN + '_' + str(fileId + 1)), ignore_index=True)

data.to_pickle(baseFN)